---
layout: mockup
title: "Initial Setup - Typing"
permalink: initial-setup/keyboard
theme: Adwaita/Adwaita.css
wallpaper: flowerbed
---
{%- include widgets/_panel.html -%}

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/initial-setup.css">

<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar grouped">
		<div class="button-group float-left">
			<a href="{{ site.baseurl }}/initial-setup/language" class="button text-button" id="">Previous</a>
		</div>
		<div class="title-group float-center"><span class="title">Typing</span></div>
		<div class="button-group float-right">
			<a href="{{ site.baseurl }}/initial-setup/privacy" class="button text-button suggested-action" id="">Next</a>
		</div>
	</div>
	<div class="content">
		<div class="view">
			<div class="row text-center">
				<div class="icon s96 large">{%- include symbolic/apps/preferences-desktop-keyboard-symbolic.svg -%}</div>
				<h2>Typing</h2>
				<p>Select your keyboard layout or an input method</p>
			</div>
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Input Method 1</label>
					</li>
					<li>
						<label>Input Method 2</label>
					</li>
					<li>
						<label>Input Method 3</label>
					</li>
					<li>
						<label>Input Method 4</label>
					</li>
					<li>
						<label>etc.</label>
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>